GSS-API error accepting context: Key version number for principal in key table is incorrect

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

GSS-API error accepting context: Key version number for principal in key table is incorrect

Vikas Gandhi
Hi All

 

I am trying the latest samples from kfw-2.6. I am getting following
error when I run the gss-server.

 

ktpass -kvno 5 -princ testKerb/[hidden email]  -mapuser
testKerb -pass 1234 -crypto des-cbc-md5  -out krb5kt-testKerb

 

gss-server -port 4445 -verbose [hidden email]

gss-client  -port 4445 qrl testKerb hello

 

Any ideas why this is happening? I have tried with all combinations of
kvno from 1-11 and even without it also.

 

Regards

Vikas

________________________________________________
Kerberos mailing list           [hidden email]
https://mailman.mit.edu/mailman/listinfo/kerberos